Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 20:20:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation farisy nazim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farisy nazim Bot:  Hi Farisy Nazim ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505691218            12:08 AM, 02st Aug                   Sohaib                   Hi&nbsp;Farisy ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:09 AM, 02st Aug                     farisy nazim                    Hi sohaib i was doing an online purchase and mistakely placed 2 otp for same item inwould like to cancel one order           12:10 AM, 02st Aug                     farisy nazim                    Your payment for order 9683744246 is being processed, and it may take up to an hour. We’ll notify you when your order is confirmed.           12:10 AM, 02st Aug                     farisy nazim                    Please cancel this order and other one will be processed           12:10 AM, 02st Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:10 AM, 02st Aug                     farisy nazim                    Sure           12:11 AM, 02st Aug                   Sohaib                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           12:15 AM, 02st Aug                   Sohaib                   Is there anything else I can help you with?           12:17 AM, 02st Aug                     farisy nazim                    So i can place an order tomorrow for this same item. On my cart?           12:17 AM, 02st Aug                     farisy nazim                    And ur payment otp has delays, that will pead to this placing multiple orders.. So plz chexk ur gate way and process of the payment once again to avoid multipe payment glitches due to the slow process           12:18 AM, 02st Aug                     farisy nazim                    Thankyou           12:18 AM, 02st Aug                   Sohaib                   Yes you can wait for  a few hours after that you will get a confirmation for the same order We'd appreciate your understanding and cooperation with us           12:18 AM, 02st Aug                   Sohaib                   Is there anything else I can help you with?           12:19 AM, 02st Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:20 AM, 02st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2929962